
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-d553353b { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-a9454cf5 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-e19aa914 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-604d58b3 { font-size: 34px; margin-right: var(--size-xxs); }
.l-bf24292a { font-size: 24px; font-weight: 600; }
.l-06e7c8f2 { -ms-overflow-style: none; scrollbar-width: none; }
.l-dd4469c1 { display: none; }
.l-98cdaec4 { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-a7b130f7 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-a7b130f7:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-c8beaa96 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-f97f1efa { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-f97f1efa:hover { transform: scale(1.05); }
.l-f97f1efa svg { fill: var(--color-text-light); }
.l-1df6bd4d { display: none; }
.l-03d7107e .l-1df6bd4d { display: inline; }
.l-03d7107e .l-b027c311 { display: none; }
.l-777a0da5 { display: none; }
.l-7d9d52c6 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-5eebf173 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-604d58b3 { font-size: 28px; }
.l-bf24292a { font-size: 20px; }
.l-98cdaec4 { gap: var(--size-xxs); }
.l-d14f461e { display: none; }
.l-777a0da5 { display: block; }
.l-7d9d52c6.l-a23bb53e { display: flex; width: 100%; }
 }
.l-762ce391 { position: relative; }
.l-762ce391 .l-78e2fff1 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-49f9f084 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-450a36e1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-450a36e1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-450a36e1 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-49f9f084 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c545bce6 { text-align: center; }
 }
.l-81c720c0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-692225e3 { text-align: center; }
.l-81c720c0 { column-count: 1; }
 }
.l-f9ca8321 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-9377a79d { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-e3b2db6b { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-e3b2db6b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f9ca8321 { padding: 0; flex-direction: column-reverse; }
.l-9377a79d { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-e3b2db6b { text-align: center; }
 }
.l-ba0cc6fb { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-e67b7410 { flex: 1; }
.l-47affeef { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-0910be5e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-fcb0820c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-ba0cc6fb { flex-direction: column; gap: var(--size-m); }
.l-e67b7410 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-47affeef { gap: var(--size-s); }
.l-0910be5e { flex-direction: column; gap: var(--size-xxs); }
 }
.l-1e19936d { width: 60%; }
.l-cf884505 { padding: var(--size-s) var(--wrapper-padding); }
.l-01cfd676 { display: flex; justify-content: flex-start; }
.l-01cfd676 svg { fill: var(--color-secondary); }
.l-51979df2 { justify-content: flex-end; }
.l-b715470f { padding: 0 var(--wrapper-padding); }
.l-c07198a2 { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-1e19936d { width: 100%; }
 }@media screen and (max-width: 576px) { .l-27b5b811 { flex-direction: column; }
.l-01cfd676 svg { transform: scale(0.6); }
.l-b715470f { padding: 0 50px 0 50px; }
.l-c07198a2 { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-b715470f { padding: 0; }
.l-c07198a2 { padding: 0; }
 }
.l-40a75811 { padding: 0; }
@media screen and (max-width: 1280px) { .l-7c23cb76 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-40a75811 { padding: 0 var(--wrapper-padding); }
.l-93980926 { column-count: 1; }
.l-7c23cb76 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-93980926 { text-align: center; }
 }
.l-7d906598 { text-align: center; }

.l-5f17a9cf { width: 60%; }
.l-ef8b3b46 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-cf0b551d { flex: 1; }
.l-2490fadf { position: relative; }
.l-2490fadf::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-59306ea3::before { display: none; }
@media screen and (max-width: 870px) { .l-f0bee4e7 { flex-direction: column; }
.l-5f17a9cf { width: 100%; }
.l-ef8b3b46 { display: grid; grid-template-columns: 1fr 1fr; }
.l-ef8b3b46::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-ef8b3b46::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-2490fadf::before { display: none; }
 }@media screen and (max-width: 576px) { .l-5f17a9cf { text-align: center; }
.l-ef8b3b46 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-ef8b3b46::before { display: none; }
.l-ef8b3b46::after { display: none; }
.l-2490fadf::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-59306ea3::before { display: none; }
 }
.l-4701a791 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-c283453b { flex: 0 0 45%; position: relative; }
.l-65555704 { flex: 1; position: relative; z-index: 1; }
.l-a925d8a4 { user-select: none; }
.l-a925d8a4[open] .l-2fe59db2 { transform: rotate(45deg); }
.l-9857fb2b { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-9857fb2b::-webkit-details-marker { display: none; }
.l-2fe59db2 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-2fe59db2 svg { fill: var(--color-primary); }
.l-b7852d17 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-9857fb2b { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-2fe59db2 { width: 24px; height: 24px; }
.l-2fe59db2 svg { width: 16px; height: 16px; }
.l-b7852d17 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-4701a791 { align-items: center; flex-direction: column; gap: var(--size-m); }
.l-c283453b { flex: 0; }
.l-65555704 { margin-left: 0; max-width: 70%; }
 }@media screen and (max-width: 576px) { .l-c283453b { text-align: center; }
.l-65555704 { max-width: inherit; width: 100%; }
 }
.l-220bc5f4 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-220bc5f4 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-220bc5f4 { padding: var(--size-s); }
 }
.l-5c0e382e { padding: 0; }
@media screen and (max-width: 1280px) { .l-df151af4 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-5c0e382e { padding: 0 var(--wrapper-padding); }
.l-ab5ebf22 { column-count: 1; }
.l-df151af4 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-ab5ebf22 { text-align: center; }
 }
.l-49d85c9c { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-49285a4d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-49285a4d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-364222ef { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-7603ae3e { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-69a610e7 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-eda0fa34 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-fdce24d0 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-49285a4d { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-49285a4d::after { display: none; }
.l-364222ef { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-49d85c9c { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-364222ef { text-align: center; }
.l-7603ae3e { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-0b5585cf { color: var(--color-text); }
.l-7603ae3e { grid-template-columns: 1fr; }
.l-69a610e7 { padding: var(--size-xs); }
.l-eda0fa34 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-e76b93a8 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-3c691314 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-3c691314::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-478d6ca8 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-2cc7317f { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-e76b93a8 { padding: var(--size-s); min-height: 350px; }
.l-3f578ef9 { padding: 0; }
.l-3a30e190 { padding: 0 var(--wrapper-padding); }
.l-478d6ca8 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-51c1633f { display: flex; align-items: center; gap: var(--size-m); }
.l-3b28cfb3 { flex: 1; }
.l-9b84289d { flex: 1; }
@media screen and (max-width: 768px) { .l-51c1633f { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-9b84289d { text-align: center; }
 }
.l-dd810225 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-7cc66967 { text-align: center; }
.l-dd810225 { column-count: 1; }
 }
.l-6b7cb7e3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-57014007 { flex: 1; }
.l-36965914 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-f9f720ad { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-9bc5f593 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-6b7cb7e3 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-57014007 { text-align: center; }
.l-9bc5f593 { font-size: 32px; flex: 0 0 35px; }
 }
.l-8e82a36c { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-77e4efd4 { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-b36d1ab3 { display: flex; justify-content: flex-start; }
.l-c0fe1b39 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-f92bfb5e { display: flex; justify-content: flex-start; align-items: center; }
.l-a994c5db { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-d70e0e2b { fill: var(--color-text); }
.l-918c9383 { stroke: var(--color-text); }
.l-2e037501 { stroke: var(--color-text); }
.l-34290655 { display: flex; flex-direction: column; }
.l-e3a4e03e { flex: 0 0 50%; height: 383px; }
.l-3bf0e7d5 { position: relative; z-index: 1; }
@media screen and (max-width: 870px) { .l-8e82a36c { flex-direction: column; }
.l-77e4efd4 { width: 100%; flex: 0 0 auto; }
.l-b36d1ab3 { flex-direction: column; }
.l-c0fe1b39 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-5e2e3155 { width: 100%; display: flex; justify-content: space-between; }
.l-f92bfb5e { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-a994c5db { margin-right: 0; }
.l-34290655 { margin-top: var(--size-xs); }
.l-e3a4e03e { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-77e4efd4 { padding: var(--size-xs); }
.l-5e2e3155 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-f92bfb5e { align-items: center; }
.l-34290655 { text-align: center; }
.l-e3a4e03e { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-8eddc2e4 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-a9207f6d { padding-bottom: var(--size-m); }
.l-eae467f6 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6e1f3c96 { display: flex; gap: var(--size-s); width: 80%; }
.l-edcde982 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-52a854ea { display: flex; justify-content: flex-start; width: 270px; }
.l-c549f8f1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-a2044dda { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-611b0e26 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-97738f93 { font-size: 36px; margin-right: var(--size-xs); }
.l-a9ac9236 { font-size: 24px; font-weight: 600; }
.l-d0083f78 { width: 80%; }
.l-7cd9995a { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-09938763 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-cf9ad831 { flex: 1; }
.l-69676bd9 { margin-left: var(--size-s); }
.l-1c4058d6 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-eae467f6 { flex-direction: column; gap: var(--size-l); }
.l-6e1f3c96 { width: 100%; }
.l-edcde982 { width: 100%; }
.l-d0083f78 { width: 100%; }
.l-7cd9995a { justify-content: space-between; }
.l-09938763 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6e1f3c96 { flex-direction: column; }
.l-edcde982 { flex-direction: column; align-items: flex-start; }
.l-1c4058d6 { flex-direction: column; align-items: flex-start; }
.l-52a854ea { width: 100%; }
.l-7cd9995a { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-09938763 { flex-direction: column; }
.l-69676bd9 { margin: var(--size-xs) 0 0; }
 }
.l-2a38501b { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-ae983eb9 { fill: var(--color-text-light); }
.l-63a03815 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-2a38501b { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-fab9d0d7 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-674cc196 { display: block; }
.l-1233ed78 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-9a53d28d { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-24094e07 { width: 100%; }
@media screen and (max-width: 768px) { .l-fab9d0d7 { padding: var(--size-s); }
.l-1233ed78 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-9a53d28d { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-24094e07 { width: auto; }
 }@media screen and (max-width: 576px) { .l-9a53d28d { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-bc5b456e { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.l-e88f8ceb { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-0472e3f3 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-d0800d8b { font-size: 34px; margin-right: var(--size-xxs); }
.l-15ebde58 { font-size: 24px; font-weight: 600; }
.l-a087eeb4 { -ms-overflow-style: none; scrollbar-width: none; }
.l-5221d1c6 { display: none; }
.l-1c253bbd { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.l-c40dc2ab { text-decoration: none; white-space: nowrap; padding: var(--size-xxs) var(--size-xs); height: 35px; display: flex; justify-content: center; align-items: center; border-radius: 35px; transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out, 0.1s text-shadow ease-in-out; }
.l-c40dc2ab:hover { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-2308a7f9 { background-color: var(--color-surface); color: var(--color-text); text-shadow: 0.5px 0 0 currentColor; }
.l-151b21f0 { cursor: pointer; border: 0; padding: var(--size-xxs) var(--size-xs); transition: 0.3s transform ease-in-out; width: 72px; height: 40px; border-radius: 40px; text-align: center; }
.l-151b21f0:hover { transform: scale(1.05); }
.l-151b21f0 svg { fill: var(--color-text-light); }
.l-3e63e7e8 { display: none; }
.l-7abcda4e .l-3e63e7e8 { display: inline; }
.l-7abcda4e .l-e2079473 { display: none; }
.l-47843896 { display: none; }
.l-811d1f86 { display: none; justify-content: center; align-items: center; padding-bottom: var(--size-xs); }
.l-b584e053 { overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .l-d0800d8b { font-size: 28px; }
.l-15ebde58 { font-size: 20px; }
.l-1c253bbd { gap: var(--size-xxs); }
.l-163aeca3 { display: none; }
.l-47843896 { display: block; }
.l-811d1f86.l-0fcd58c5 { display: flex; width: 100%; }
 }
.l-58ef2070 * + * { margin-top: var(--size-xs); }
.l-58ef2070 ul { list-style: disc; }
.l-58ef2070 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-6afec4b4 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-7301d89b { padding-bottom: var(--size-m); }
.l-7c9d3f61 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-0c8a6dd0 { display: flex; gap: var(--size-s); width: 80%; }
.l-00bec2dc { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-689a3c87 { display: flex; justify-content: flex-start; width: 270px; }
.l-04138e2d { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-56168f36 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-e60bb725 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-d7e6c825 { font-size: 36px; margin-right: var(--size-xs); }
.l-3ece539e { font-size: 24px; font-weight: 600; }
.l-b37dd287 { width: 80%; }
.l-46425a08 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-801d40f8 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-9235f76f { flex: 1; }
.l-79bf6353 { margin-left: var(--size-s); }
.l-3c1ac891 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7c9d3f61 { flex-direction: column; gap: var(--size-l); }
.l-0c8a6dd0 { width: 100%; }
.l-00bec2dc { width: 100%; }
.l-b37dd287 { width: 100%; }
.l-46425a08 { justify-content: space-between; }
.l-801d40f8 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-0c8a6dd0 { flex-direction: column; }
.l-00bec2dc { flex-direction: column; align-items: flex-start; }
.l-3c1ac891 { flex-direction: column; align-items: flex-start; }
.l-689a3c87 { width: 100%; }
.l-46425a08 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-801d40f8 { flex-direction: column; }
.l-79bf6353 { margin: var(--size-xs) 0 0; }
 }
.l-da3b622f { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-ae0b3d9f { fill: var(--color-text-light); }
.l-6c97ddb8 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-da3b622f { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-df881391 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-37b43093 { display: block; }
.l-6f862a5a { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-51814a02 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-0888e167 { width: 100%; }
@media screen and (max-width: 768px) { .l-df881391 { padding: var(--size-s); }
.l-6f862a5a { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-51814a02 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-0888e167 { width: auto; }
 }@media screen and (max-width: 576px) { .l-51814a02 { gap: var(--size-xxs); }
 }
.l-5259f3f0 * + * { margin-top: var(--size-xs); }
.l-5259f3f0 ul { list-style: disc; }
.l-5259f3f0 ul li { margin-left: 16px; }

.l-e414ffb7 * + * { margin-top: var(--size-xs); }
.l-e414ffb7 ul { list-style: disc; }
.l-e414ffb7 ul li { margin-left: 16px; }

.l-1108532d * + * { margin-top: var(--size-xs); }
.l-1108532d ul { list-style: disc; }
.l-1108532d ul li { margin-left: 16px; }
